<packet name="ChoiceWindow">
	<version number="1">
		<str16 name="text">
		<str16 name="accept_text">
		<str16 name="accept_command">
		<str16 name="cancel_text">
		<str16 name="cancel_command">
		<u32 name="time">
		<u8 name="text_box">
		<u8 name="text_required">
		<u32 name="max_length">
	</version>
	<version number="562">
		<str16 name="text">
		<str16 name="accept_text">
		<str16 name="accept_command">
		<str16 name="cancel_text">
		<str16 name="cancel_command">
		<str16 name="unknown_string1">
		<str16 name="unknown_string2">
		<u32 name="time">
		<u8 name="text_box">
		<u8 name="unknown1">
		<u8 name="max_length">
		<u8 name="unknown3" size="6">
		<u8 name="unknown4">
		<u8 name="unknown5">
		<u16 name="station_cash">
	</version>
</packet>